:root {
    --ifs-header-height:115px;
    --ifs-header-height-sticky:var(--ifs-header-height);
    --ifs-logo-height:60px;
    --ifs-top-menu-height:40px;
    --ifs-main-menu-height:calc(var(--ifs-header-height) - var(--ifs-top-menu-height));
    --ifs-menu-col-width:clamp(206px, 14.3vw, 500px);
    --ifs-mobile-menu-width:400px;
}
@media only screen and (min-width:1800px) {
    :root {
        --ifs-header-height:clamp(115px, 6.75vw, 500px);
        --ifs-logo-height:calc(var(--ifs-header-height) * 60 / 115);
        --ifs-top-menu-height:calc(var(--ifs-header-height) * 40 / 115);
    }
}
@media only screen and (min-width:1181px) and (max-height:720px) {
    :root {
        --ifs-header-height:18vh;
    }
}
@media only screen and (max-width:1180px) {
    :root {
        --ifs-header-height:60px;
        --ifs-top-menu-height:0px;
        --ifs-logo-height:50px;
    }
}
@media only screen and (max-width:480px) {
    :root {
        --ifs-logo-height:40px;
    }
}